Downgrade da Minecraft 1.5 a 1.4.7

  • Pagine (2):
  • 1
  • 2
  • »
Ciao a tutti,vi volevo fare una domanda che puo' sembrare stupida. Io ho minecraft 1.5 e nn posso entrare in qualunque server perche' li serve quello 1.4.7. Ancke se lo scarico (1.4.7) me lo trasforma in 1.5!!! Ghratt Come faccio??? Grazie in anticipo. (Modificato 14/03/2013, 01:10 da Maghetto.)
Aspetti che si aggiornino i server -.-
[Immagine: mca.png]
[Immagine: mca.png]
Di solito quanto ci vuole???
e io come faccio ad aggiornare il mio???

ho minecraft server... (Modificato 13/03/2013, 20:17 da giacometz.)
13/03/2013, 20:16klepo_280 ha scritto: Di solito quanto ci vuole???
Mah, magari 2 giorni o di più... Abbi pazienza!
[Immagine: mca.png]
[Immagine: mca.png]
e a me non rispondete???
13/03/2013, 20:21giacometz ha scritto: e a me non rispondete???
Calmati!
[Immagine: mca.png]
[Immagine: mca.png]
ok scusa non volevo please risp Sad
13/03/2013, 20:24giacometz ha scritto: ok scusa non volevo please risp Sad
Hai creato un post al riguardo?
[Immagine: mca.png]
[Immagine: mca.png]
si adesso ti dico:http://www.minecraft-italia.it/forum/t-come-aggiornare-il-proprio-server
  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili
Ultima risposta: OldPhantom
22/11/2017, 22:50
Ultima risposta: AaAaAaH
03/11/2017, 21:23
Ultima risposta: OverTheWindow
27/10/2017, 21:52
Ultima risposta: Envy
26/09/2017, 18:46

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)